# Generated by Django 4.2.7 on 2023-11-30 10:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Home', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='bio',
            field=models.CharField(default='Siempre te estaré observando...', max_length=256),
        ),
    ]
